Subject: [rtcweb] WebRTC Paris 2013

From: "Michel Gosse" <[email-masked]>
Date: Thu, 30 May 2013 15:15:22 +0200

The agenda of the second edition of the WebRTC Conference is online. The
event will be organized in Paris Roissy from 10 to 12 December 2013.

Sessions include WebRTC for service providers and enterprises as well as a
large set of implementation experiences.

<http://www.uppersideconferences.com/webrtc2013/webrtc2013program_day1_confe
rence.html>
http://www.uppersideconferences.com/webrtc2013/webrtc2013program_day1_confer
ence.html